CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfMouseWheelEvent Struct Reference

Mouse wheel events parameters. More...

`#include <Event.h>`

## Data Fields
sfEventType | type
int | delta
int | x
int | y

## Detailed Description

Mouse wheel events parameters.

Definition at line 114 of file Event.h.

## Field Documentation

int sfMouseWheelEvent::delta

Definition at line 117 of file Event.h.

sfEventType sfMouseWheelEvent::type

Definition at line 116 of file Event.h.

int sfMouseWheelEvent::x

Definition at line 118 of file Event.h.

int sfMouseWheelEvent::y

Definition at line 119 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h